/*
 * apf_test.h
 *
 *  Created on: April 16, 2025
 *      Author: Irene Hu
 *
 *  .h files for functions already written in corresponding apf-test.c
 *  Somebody should come through and clean up this file structure at some point
 */

#ifndef APF_TEST_H_
#define APF_TEST_H_

#include "stdint.h"

int apf_test_probe(void);
int apf_test_spec(uint8_t testNum);
int apf_test_lamp(void);
int cmd_scan_spectra(uint8_t litScansPerDark, uint16_t interval_s, int offBtwnScansFlg, int printFlg, int writeFlg);

#endif /* APF_TEST_H_ */
